


body#inclusion-what a#inclusion-what-nav,

body#inclusion-why a#inclusion-why-nav,

body#inclusion-legislation a#inclusion-legislation-nav,

body#inclusion-education-racial a#inclusion-education-racial-nav,

body#inclusion-education-disability a#inclusion-education-disability-nav,

body#inclusion-gender-discrimination a#inclusion-gender-discrimination-nav,

body#inclusion-faq a#inclusion-faq-nav,

body#inclusion-faqlgbt a#inclusion-faq-navlgbt,
body#inclusion-faqracism a#inclusion-faq-navracism,
body#inclusion-faqachieve a#inclusion-faq-navachieve,

body#inclusion-information a#inclusion-information-nav,


body#inclusion-links a#inclusion-links-nav,

body#inclusion-disabled-children a#inclusion-disabled-children-nav,

body#inclusion-child-rights a#inclusion-child-rights-nav,

body#inclusion-migrant-workers-rights a#inclusion-migrant-workers-rights-nav,

body#inclusion-human-rights a#inclusion-human-rights-nav,

body#inclusion-euro-hr a#inclusion-euro-hr-nav,

body#inclusion-rights-persons-disabilities a#inclusion-rights-persons-disabilities-nav,

body#inclusion-unesco-salamanca a#inclusion-unesco-salamanca-nav,

body#inclusion-unesco-discrimination-education a#inclusion-unesco-discrimination-education-nav,

body#inclusion-discrimination-against-women a#inclusion-discrimination-against-women-nav,

body#inclusion-econ-soc-cultural-rights a#inclusion-econ-soc-cultural-rights-nav,

body#inclusion-social-charter a#inclusion-social-charter-nav,

body#inclusion-racial-discrimination a#inclusion-racial-discrimination-nav {background: #679582 url(../images/css/nav-arrow-active.gif) left no-repeat; color: #fff; }


body#inclusion a#active-nav-title {background: #4c9894; color: #fff; display: block; padding-left: 5px;}

body#inclusion-what a#active-nav-title {background: #4c9894; color: #fff; display: block; padding-left: 5px;}

body#inclusion-why a#active-nav-title {background: #4c9894; color: #fff; display: block; padding-left: 5px;}

body#inclusion-legislation a#active-nav-title {background: #4c9894; color: #fff; display: block; padding-left: 5px;}

body#inclusion-information a#active-nav-title {background: #4c9894; color: #fff; display: block; padding-left: 5px;}

body#inclusion-links a#active-nav-title {background: #4c9894; color: #fff; display: block; padding-left: 5px;}

/* styling for long alpha/numeric UN observations pages*/



#a-z  { float: left;  margin: 1em 0; width: 100%;  display: inline; line-height: normal; padding: 0px;}



#a-z ul {margin: 0; list-style-image: none;  list-style-type: none; }

#a-z ul li  {line-height: 100%; margin: 0; padding: 0; display: inline;   }

#a-z ul li a  {display: block; color: #002c70; text-decoration: none; background: #FFDAAF; float: left; margin: 2px 2px; padding: 3px 4px; border: solid 1px #df6420;  }

#a-z ul li a:hover  { color: #df6420; text-decoration: none; background: #fff;  border: solid 1px #df6420; }



.no-link {color: #999; text-decoration: none; background: #ccc; border: solid 1px #999; display: block; float: left;}

.chron-button a {color: #002c70; font-size: 90%; text-decoration: none !important; background: #FFDAAF; padding: 3px; border: solid 1px #df6420;}

.chron-button a:hover {color: #df6420; text-decoration: none; background: #fff;  border: solid 1px #df6420; }



  

#years  { float: left;  margin: 1em 0; width: 100%;  display: inline; line-height: normal; padding: 0px;}



#years ul {margin: 0; list-style-image: none;  list-style-type: none; }

#years ul li  {line-height: 100%; margin: 0; padding: 0; display: inline;   }

#years ul li a  {display: block color: #002c70; text-decoration: none; background: #EFC695; float: left; margin: 2px 2px; padding: 3px 4px; border: solid 1px #df6420;  }

#years ul li a:hover  { color: #df6420; text-decoration: none; background: #fff;  border: solid 1px #df6420; }